@charset "UTF-8";
/* CSS Document */

body {
	margin: 0 auto;
	background-image: url(../images/bg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
#container {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -155px;
	margin-left: -138px;
	width: 276px;
	height: 310px;
	background:url(../images/logo_schwarz.png) 34px 0px;
	background-repeat: no-repeat;
}

#thumb {
	width: 69px;
	height: 74px;
	margin: -250px auto;
	z-index:1;
	background-image: url(../images/thumb.png);
}
	
#paper {
	width: 276px;
	height: 277px;
	background-image: url(../images/paper.png); 
}
	
.inputfield {
	width: 188px;
	height: 33px;
	background-image:url(../images/input.png);
	position: relative;
	left: 42px;
	top: 135px;
	z-index:3;
}

.error {
	color: red;
}
 
.input {
	border:0px; 
	background-color:transparent; 
	padding: 3px 0 0 15px;
	width:178px;
	height:38px;
	font-size:12px;
	color: #333;
	outline: none;
}

::-webkit-input-placeholder {
    color: #bbb;
}
:-moz-placeholder {
    color: #bbb;
}


.Button {
	
	position: relative;
	left: 105px;
	top: 145px;
	z-index:2;
	
display: inline-block;
border: 1px solid #cdcdcd;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 12px Helvetica Neue;
font-weight: normal;
padding: 8px 13px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
text-shadow:0px 1px 0px #ffffff;
-moz-box-shadow: 0px 1px 0px 0px #acacac;
-webkit-box-shadow: 0px 1px 0px 0px #acacac;
box-shadow: 0px 1px 0px 0px #acacac;
color: #a3a3a3;
background: #f4f4f4;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ebebeb));
background-image: -moz-linear-gradient(top,  #f4f4f4,  #ebebeb);
background-image:     -ms-linear-gradient(top, #f4f4f4,  #ebebeb);
background-image:      -o-linear-gradient(top, #f4f4f4,  #ebebeb);
background-image:         linear-gradient(top, #f4f4f4,  #ebebeb);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ebebeb');
}
.Button:hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#eeeeee));
background-image: -moz-linear-gradient(top,  #f7f7f7,  #eeeeee);
background-image:     -ms-linear-gradient(top, #f7f7f7,  #eeeeee);
background-image:      -o-linear-gradient(top, #f7f7f7,  #eeeeee);
background-image:         linear-gradient(top, #f7f7f7,  #eeeeee);
filter:  progid:DXImaGETransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee');
text-decoration: none;
color: #939393;

-webkit-transition:all 300ms ease-in;
	-o-transition:all 300ms ease-in;
	-moz-transition:all 300ms ease-in;
	
filter: alpha(opacity=70);
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   -moz-opacity: 0.7;
   opacity:0.7;



}
.Button:active {
color: #939393;
position: relative;
top: 145px;
}

#remeber {
	margin-top: -4px;
	margin-left: 10px;
	color: #898888;
	font-size:11px;
	text-shadow:0px 1px 0px #ffffff;
}

#forget {
	position: relative;
	left: 18px;
	top: 145px;
	z-index:2;
	width: 244px;
	text-align: center;
}

#forget p {
	color: #898888;
	font-size:11px;
	text-shadow:0px 1px 0px #ffffff;
}
	

#forget p a{
	color: #898888;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	border-bottom: none;
}
	
#forget p a:hover {
	color: #898888;
	font-weight:bold;
	font-size:11px;
text-decoration:none;
border-bottom: none;
text-shadow:0px 1px 0px #ffffff;

-webkit-transition:all 300ms ease-in;
	-o-transition:all 300ms ease-in;
	-moz-transition:all 300ms ease-in;
	
filter: alpha(opacity=80);
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
   -moz-opacity: 0.8;
   opacity:0.8;

	}